Name: kron4ek-wine-9.22-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.22-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.22/wine-9.22-staging-tkg-amd64.tar.xz
  file_checksum: bb450ca1e870a29d5b57e2e9691bf9a4
  file_size: 66596688
  rename: wine-9.22-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.22-staging-tkg-amd64
  dest: kron4ek-wine-9.22-staging-tkg-amd64
